﻿* {
    margin: 0;
    padding: 0;
    font-size: inherit;
}

body {
    font-size: 16pt;
    font-family: "Open Sans";
}

div.logo {
    margin-top:2px;
    height: 70px;
    width: 310px;
    background-size: cover;
    background-repeat: no-repeat;
}


/* My Profile / Account */
div.myprofile {
    text-align: center;
    padding-top:5%;
    padding-left: 10%;
    padding-right: 10%;
    margin-left:auto;
    margin-right:auto;
    min-width: 50%;
}
div.myprofile table {
    width: 100%;
}
div.myprofile table td, div.myprofile table td input[type=text] {
    padding: 5px;
}
td.exp-label {
    text-align: right;
    font-weight: bold;
}
td.exp-value {
    text-align: left;
}
div.myprofile table tr.submitbuttons  td {
    padding-top: 40px;
}
div.note {
    background-color: lightgray;
    border: 1px solid gray;
    border-radius: 4px;
    font-size: 16pt;
    padding:10px;
    margin-left: 30%;
    margin-right: 30%;
    margin-top:80px;
    width: 40%;
    text-align: center;
}


a.exp-button:hover {
    text-decoration: none;
}

/*
a.button {
    display: inline-block;
    color: black;
    text-decoration: none;
    padding-top:10px;
    min-height: 40px;
}

button, input[type=submit], input[type=button], a.button {
    min-height: 50px;
    background-color: white;
    border: 2px solid black;
    border-radius: 7px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16pt;
}

button:hover, input[type=submit]:hover, input[type=button]:hover, a.button:hover {
    background-color: lightgray;
    transition-duration: 2s;
}
*/

input[type=checkbox] {
    transform: scale(1.5);
}

div.PromptDialogBackground {
        position: absolute;
        background-color: rgba(0, 0, 0, 0.6);
        height: 100%;
        width: 100%;
        top: 0px;
        margin: auto;
        z-index: 10;
    }

    div.PromptDialog {
        background-color: white;
        font-size: 16pt;
        font-weight: 600;
        max-width: 460px;
        margin: auto;
        margin-top: 10%;
    }

    div.PromptDialogTitle {
        background-color: lightskyblue;
        border-bottom: 1px solid gray;
        font-weight: bold;
        padding: 5px;
    }

    .jconfirm .jconfirm-box {
        padding: 0;
    }

    div.PromptDialogContent {
        padding: 20px;
    }

    div.PromptDialogButtons {
        padding-top: 30px;
        text-align: right;
    }

    div.jconfirm-title-c {
        background-color: lightskyblue;
        border-bottom: 1px solid gray;
        font-weight: bold;
        padding: 5px;
    }

    div.jconfirm-content {
        padding: 15px;
    }

    .instructions
    {
        text-align:center;
        padding-top: 5%;
        margin-left: 20%;
        margin-right: 20%;
    }
    .instructions h1
    {
        font-size: 30px;
        margin:0;
    }
    .instructions p
    {
        font-style:italic;
        font-size: 24px;
    }
    .tip {
        cursor: help;
        font-weight:600;
    }
